.GHLcontainer{ background:url(images/greyhead.gif) 0 0 repeat-x}
.GHLcontainer .arrw{ background:url(images/arrw.gif) 30px 0 no-repeat; height:20px;}
.GHLcontainer h2.Title{ height:40px; text-align:left; color:#fff; padding:0px; margin:0px; line-height:40px; background-color:#2f2d26;}
.GHLcontainer h2.Title .tt{ padding-left:20px; font-size:14px;}
.GHL_footer{ background:url(images/Shadow.png) top center no-repeat; text-align:right; clear:both; height:13px; overflow:hidden}
